/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


input {
	width:100%;
}

table {
	border:0;
}

table td {
	padding: 10px 0px 10px 0px;
	border-left:0px;
}

.style-light table td {
	color:#89b9cd;
	font-weight:400;
}

.quote {
	font-style:italic;
}

.quote .customer {
	font-size:9pt;
}

.alert {
	padding:16px;
	border: 1px solid #89b9cd;
	color:#89b9cd!important;
}

.alert-red {
	padding:16px;
	border: 1px solid #ff0000;
	color:#ff0000!important;
}

.alert-red p strong {
	color:#ff0000;
}

.notes {
	padding:32px;
	background-color:#f7f7f7;
}

.notes p {
	font-size:11pt;
	color:#aaaaaa;
}

.notes p strong {
	font-size:11pt;
	color:#aaaaaa;
}

.pull-quote {
	padding-top:32px;
	padding-bottom:32px;
	border-top: 1px solid #89b9cd;
	border-bottom: 1px solid #89b9cd;
}

.pull-quote p {
	font-size:15pt;
	color:#89b9cd;
	font-weight:100;
}

#main-logo .navbar-brand img {
	padding-right:40px;
}